{
  "root": true,
  "extends": [
    "eslint:recommended",
    "plugin:import/errors",
    "plugin:import/warnings"
  ],
  "parserOptions": {
    "ecmaVersion": 2017,
    "sourceType": "module"
  },
  "env": {
    "browser": true,
    "node": true,
    "mocha": true,
    "es6": true
  },
  "rules": {
    "no-console": 0,
    "semi": [2, "always"],
    "eqeqeq": [2,"always"],
    "no-unused-vars": 1
  },
  "settings": {
    "import/core-modules": ["phaser"]
  }
}
